Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 155769

Summary: evolution-connector-2.2.2
Product: [Fedora] Fedora Reporter: Dave Malcolm <dmalcolm>
Component: evolution-connectorAssignee: Dave Malcolm <dmalcolm>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-09 18:43:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 136451    

Description Dave Malcolm 2005-04-22 21:06:07 UTC
Rawhide still has evolution-connector-2.2.0; upstream is now at 2.2.2; this is a
reminder to myself to push this.

Comment 1 Dave Malcolm 2005-05-04 21:20:07 UTC
built into dist-fc4-HEAD

Comment 2 Dave Malcolm 2005-05-05 20:27:42 UTC
Should be in tonight's rawhide